# Words to be marked as spelling errors even if the spell checker
# accepts them. Useful to improve the spell checker without touching
# its files (which are usually not from LT).
# Lines ending with ".*" will prohibit all words starting with that string
# (this is identical to the regular expression)
# For the opposite (accept words), see ignore.txt.
#-----------------------------------------------------------------------------------------------------------
aftar
duizendmalen
geblind
honderdmalen
leverteen
meestak
neetjes
palmblaren
tienmalen
tweemalen
vanavonden
vanmorgens
viermalen
volledigde
volledigden
volledigt
wakkergeschud
zesmalen
